# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 40319b3b79ad07364de995c6bc13d95e
tags: ac0ffd7069d25f3ecf7a2abb348d911e
